"Socket", "CF+ Personal Network Card Rev 2.5":/dev/ttyS3 bcsp 230400
"Bluetooth BT0100M", "", "":/dev/ttyS3 bcsp
"Compact Flash", "Bluetooth Card", "", "":/dev/ttyS3 bcsp:/dev/ttyS3 baud_base 921600
"UBIQUAM", "UM100 CDMA CF Card", "", ""::/dev/ttyS4 baud_base 921600
